#navEZPagesTop ul ul ul { display: none; padding:5px 0; background-color: #FFF; z-index: 99999; width: 220px;}
#navEZPagesTop li:hover ul.level1, #navEZPagesTop ul.level1 li.submenu:hover ul.level2, #navEZPagesTop ul.level2 li.submenu:hover ul.level3 {display:block;}
#navEZPagesTop ul.level1 { float:left;position: relative;}
#navEZPagesTop ul.level1 li{}
#navEZPagesTop ul.level2 { border-radius: 0px;width: 1000px; left:-85px; top: 45px;background: #fff;border-top:0px solid #f5f5f5;box-shadow: 0 5px 5px 0px rgba(90,90,90,0.075);
 padding:0px;position: absolute;}
#navEZPagesTop ul.level2 li { width: 250px;}
#navEZPagesTop ul.level2 li a{ color: #888;width:204px;}
#navEZPagesTop ul.level2 li a:hover{ color:#000;background:none;}
#navEZPagesTop ul.level2 li ul.level2 {top: 0px; left: 250px;border: 1px solid #d7d7d7; padding:15px;}
#navEZPagesTop ul.level3{top: -1px; left: 250px;border: 1px solid #d7d7d7; padding:0px;position: absolute;}
#navEZPagesTop ul.level3 li{ width: 215px;}
#navEZPagesTop ul.level3 li:hover{ background:none;}
#navEZPagesTop ul.level3 li a{ color: #333;background:none;}
#navEZPagesTop ul.level3 li a:hover{ color:#8d6e5f; text-decoration:none;background:none;}
#navEZPagesTop ul.level4 {top: 0px; left: 150px; z-index:999;}